#block-floatingmenu {
    width: 100px;
    left: 0;
    position: fixed;
    top: 280px;
    float: left;
    z-index: 1;
    background-color: #ffffff;
    padding: 20px 0;
    box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.15);
    line-height: 2;
}
#block-floatingmenu a {
    color: #666666;
}
div .region-before-content {
    position: relative;
}

div #clients_info {
    text-align: center;
    margin: 5% 0 0 0;
}
div #pv_professionals, div #homeowners, div #business_owners {
    width: 14em;
    display: inline-block;
    margin: 0 7%;
    vertical-align: top;
}
div #homeowners {
    width: 12em;
}

@media only screen and (max-width: 800px) {
    #block-floatingmenu {
        float: none;
        width: 100%;
        position: static;
    }

    #block-floatingmenu #floatingMenu {
        display: flex;
        justify-content: space-around;
    }

    #block-floatingmenu #floatingMenu hr {
        display: none;
    }

    #clients_info .slick-arrow {
        display: block;
        top: 0;
        bottom: 0;
        margin: auto;
        z-index: 1;
        height: 35px;
        width: 35px;
    }

    #clients_info .slick-next {
        right: 0;
        background: url("../img/clients-right-arrow.png") no-repeat 10px;
    }

    #clients_info .slick-prev {
        left: 0;
        background: url("../img/clients-left-arrow.png") no-repeat 10px;
    }

    div #pv_professionals, div #homeowners, div #business_owners {
        width: auto;
        margin: auto;
        display: block;
    }

    div #pv_professionals p, div #homeowners p, div #business_owners p {
        padding: 0 80px;
    }
}
